Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: VLC wel/niet juiste aanwezig??? (opgelost)  (gelezen 7454 keer)

Offline Harry07

  • Lid
  • Steunpunt: Nee
VLC wel/niet juiste aanwezig??? (opgelost)
« Gepost op: 2011/02/22, 09:33:33 »
Ik lees in de newsletter van de Waarschuwingsdienst.nl dat "eerdere versies dan 1.1.7" van de VLC-player, beveiligingslekken hebben. Vraag, hoe kan ik mijn VLC-player updaten? Ik heb nu 1.0.6 Goldeneye draaien.
« Laatst bewerkt op: 2011/03/01, 18:29:17 door Harry07 »
Ik gebruik Xubuntu 16.04LTS

Fijn als je mij indien gevraagd, wilt helpen :)

Offline Erik Krom

  • Lid
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #1 Gepost op: 2011/02/22, 10:22:44 »
Op de site van VLC staat een PPA link.
http://www.videolan.org/

Hoewel ik voor mijzelf de aantal PPA links beperkt wil houden.
Weet iemand of nieuwe VLC versie standaard software lijst voor Ubuntu gaat komen?

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #2 Gepost op: 2011/02/22, 10:59:40 »
@Erik: Alleen 11.04 heeft standaard 1.1.7 aan boord.

Offline Harry07

  • Lid
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #3 Gepost op: 2011/02/22, 11:54:37 »
Op de site van VLC staat een PPA link.
http://www.videolan.org/

Hoewel ik voor mijzelf de aantal PPA links beperkt wil houden.
Weet iemand of nieuwe VLC versie standaard software lijst voor Ubuntu gaat komen?

Erik, als ik jouw link volg en doe wat er bij Ubuntu LL 10.04 staat, krijg ik in het Terminalvenster dit:
"harry@harry-desktop:~$ % sudo add-apt-repository ppa:lucid-bleed/ppa
bash: fg: %: taak bestaat niet
harry@harry-desktop:~$ % sudo apt-get update
bash: fg: %: taak bestaat niet
harry@harry-desktop:~$ % sudo apt-get install vlc vlc-plugin-pulse mozilla-plugin-vlc
bash: fg: %: taak bestaat niet
harry@harry-desktop:~$ "


Wat doe ik fout??
Ik gebruik Xubuntu 16.04LTS

Fijn als je mij indien gevraagd, wilt helpen :)

Offline Progger

  • Lid
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #4 Gepost op: 2011/02/22, 12:00:20 »
@Harry07

Citaat
"harry@harry-desktop:~$ % sudo add-apt-repository ppa:lucid-bleed/ppa

Probeer eens zonder dat % teken, volgens mij hoort dat daar niet te staan.  ;)
« Laatst bewerkt op: 2011/02/22, 12:03:48 door Progger »
Laptop MSI U123 (160 GB) 1 GB ramMint Cinnamon 18 LTS
Laptop Toshiba Tecra  (80GB) 2 GB ram Fedora 24
Dell Latitude D600 Pentium M 1400MHz 512MB ram
Bouwjaar 2003 met Debian 8 (Jessie)

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #5 Gepost op: 2011/02/22, 12:07:09 »
: https://launchpad.net/~ferramroberto/+archive/vlc

enkel VLC = beter

security holes worden afaik wel gefixt door Ubuntu binnen de bestaande releases.....

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #6 Gepost op: 2011/02/22, 12:09:28 »
Ik zou gewoon even afwachten, want veiligheidsgaten worden vanzelf wel gedicht via de updates. Zoals Leoquant ook al opmerkte.

Offline Harry07

  • Lid
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #7 Gepost op: 2011/02/22, 12:12:58 »
@Harry07

Citaat
"harry@harry-desktop:~$ % sudo add-apt-repository ppa:lucid-bleed/ppa

Probeer eens zonder dat % teken, volgens mij hoort dat daar niet te staan.  ;)

dan doet ie het dus wel. Maar, als ik op de VLC-player kijk, staat hij nog op de oude versie  ???
Ik gebruik Xubuntu 16.04LTS

Fijn als je mij indien gevraagd, wilt helpen :)

Offline Progger

  • Lid
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #8 Gepost op: 2011/02/22, 12:23:29 »
Herstart eens, is de versie dan wél veranderd?
Laptop MSI U123 (160 GB) 1 GB ramMint Cinnamon 18 LTS
Laptop Toshiba Tecra  (80GB) 2 GB ram Fedora 24
Dell Latitude D600 Pentium M 1400MHz 512MB ram
Bouwjaar 2003 met Debian 8 (Jessie)

Offline Cheap Applications

  • Lid
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #9 Gepost op: 2011/02/22, 13:15:46 »
Ik geloof er eigenlijk niet veel van dat het onveilig is. Hoe zou je dan aangevallen worden?
Desktop:
Processor: Intel® Core™2 Quad CPU Q8300 @ 2.50GHz × 4, Geheugen: 3.9Gb, GPU: nVidia 220GT OS: Windows 7 64 bit / Ubuntu 12.04 64 bit
Notebook:
Processor: Intel® Core™ i7-4700MQ, Geheugen: 8Gb, GPU: nVidia GTX765m (met Optimus) OS: Windows 8 64 bit / Elementary OS Luna 64 bit

Offline Harry07

  • Lid
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #10 Gepost op: 2011/02/22, 15:08:33 »
Herstart eens, is de versie dan wél veranderd?

Nee, nog steeds de oude versie  :|
Ik gebruik Xubuntu 16.04LTS

Fijn als je mij indien gevraagd, wilt helpen :)

Offline emiel1976

  • Lid
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #11 Gepost op: 2011/02/22, 15:13:20 »
Dan ga eerst eens naar je software centrum en vlc eerst verwijderen.
Zou niet nodig moeten zijn maar je kunt het altijd proberen.
Daarna dit doen.

sudo add-apt-repository ppa:ferramroberto/vlc
sudo apt-get update
sudo apt-get install vlc mozilla-plugin-vlc vlc-plugin-pulse


Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #12 Gepost op: 2011/02/22, 15:14:38 »
@Harry07

Citaat
"harry@harry-desktop:~$ % sudo add-apt-repository ppa:lucid-bleed/ppa

Probeer eens zonder dat % teken, volgens mij hoort dat daar niet te staan.  ;)

dan doet ie het dus wel. Maar, als ik op de VLC-player kijk, staat hij nog op de oude versie  ???

Je wil natuurlijk niet alleen de bron toevoegen, maar nadien ook de bijgewerkte versie installeren vanuit die bron, hè....  :P

Sowieso wil je trouwens niet de mozilla-plugin van VLC installeren, want dat gaat veel beter via de bestaande compatibele plugin van Totem. Dat deel van de instructie wil je dus overslaan.

Ik doe deze ingreep zelf niet, want ik wacht gewoon op de updates uit de reguliere bronnen (Universe). Ik ben benieuwd hoe lang 't duurt voordat de Universe-bron is bijgewerkt.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #13 Gepost op: 2011/02/22, 15:16:28 »
Ik zou gewoon even afwachten, want veiligheidsgaten worden vanzelf wel gedicht via de updates. Zoals Leoquant ook al opmerkte.

Niet bij VLC. In 10.04 zit 1.0.6, die dus afgeraden wordt. Ik zie Ubuntu niet even een update van 1.0.6 naar 1.1.7 geven, behalve bij Firefox. Jij wel dan?

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #14 Gepost op: 2011/02/22, 15:23:50 »
wanneer je vanuit de "bleed" bron van dezelfde "ppa boer" je synaptic refreshed kun je je halve gnome desktop updaten, but......
de naam zegt het al, het is niet off. vanuit ubuntu ondersteund, en dus risicovol.
de vlc ppa kan niet veel kwaad, al is die ook bleeding....

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu. ♥
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #15 Gepost op: 2011/02/22, 15:24:14 »
Allemachtig Vistaus je blijft wel altijd lullen zeg , zoals Pjotr zegt veiligheids updates komen toch tamelijk regelmatig voor VLC ook bij de LTS versies.
Dus het heeft helemaal geen zin om een nieuwere via PPA packages er op te zetten .. man toch. :evil:
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone. ♥
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren

Offline Harry07

  • Lid
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #16 Gepost op: 2011/02/22, 16:04:34 »
Ehm, ik raak nu even het spoor kwijt...  :-[ Wat kan/moet/mag ik nu doen  ??? ??? ???
Ik gebruik Xubuntu 16.04LTS

Fijn als je mij indien gevraagd, wilt helpen :)

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #17 Gepost op: 2011/02/22, 16:05:00 »
Allemachtig Vistaus je blijft wel altijd lullen zeg , zoals Pjotr zegt veiligheids updates komen toch tamelijk regelmatig voor VLC ook bij de LTS versies.
Dus het heeft helemaal geen zin om een nieuwere via PPA packages er op te zetten .. man toch. :evil:

Ik acht de kans klein dat er van 1.0.6 naar 1.1.7 geupdate wordt daar 1.1.7 een gewijzigde codebase heeft, dus dat zou betekenen dat er wel heeeel goed getest moet worden wil een geheel nieuwe versie naar een LTS komen, anders is er kans op instabiliteit. Patchen heeft in dit geval geen zin, omdat het om gewijzigde codebase gaat, dus ook dan is er kans op instabiliteit.

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #18 Gepost op: 2011/02/22, 16:21:54 »
Ehm, ik raak nu even het spoor kwijt...  :-[ Wat kan/moet/mag ik nu doen  ??? ??? ???

Je krijgt voor je gevoel tegenstrijdige tips? Excuses daarvoor. Eigenlijk hoef je niets te doen, ubuntu patched security holes.
Dat is ook in het verleden voor VLC gebeurd. Maar je kunt mijn tip ook uitproberen.....

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu. ♥
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #19 Gepost op: 2011/02/22, 16:22:18 »
Ehm, ik raak nu even het spoor kwijt...  :-[ Wat kan/moet/mag ik nu doen  ??? ??? ???
Gewoon die houden die u nu heeft als er inderdaad een veiligheids lek is dan krijgt u er ook een update voor daar moet u niet aan twijfelen.
Ik heb bv in Lucid al drie keer een grote update gehad van VLC en dat was geen kleine ,dus wat veiligheid betreft zit u goed.
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone. ♥
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren

Offline Harry07

  • Lid
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #20 Gepost op: 2011/02/22, 16:30:05 »
Okay, ik begrijp het nu. Dank jullie wel voor de ondersteuning.

Vraagje nog, moet ik hetgeen ik nu gedownload heb, niet deleten?
Ik gebruik Xubuntu 16.04LTS

Fijn als je mij indien gevraagd, wilt helpen :)

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu. ♥
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #21 Gepost op: 2011/02/22, 18:21:40 »
Als u nog  de originele VLC erop heeft staan kunt u dat gedownloade weg doen (delete). :)
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone. ♥
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #22 Gepost op: 2011/02/22, 19:08:53 »
Zoals Wanda zegt.  :)

Even terzijde: inmiddels zit Oracle (Sun) Java JRE ook alweer op de veilige 6u24, in de pakketbronnen. Dat veiligheidsgat is dus ook weer gedicht, en behoorlijk snel ook.

Offline Harry07

  • Lid
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #23 Gepost op: 2011/02/23, 10:06:10 »
Als u nog  de originele VLC erop heeft staan kunt u dat gedownloade weg doen (delete). :)

Ik vind in Synaptic VLC met een groen blokje en een geel sterretje er in, is dat die, die weg kan?
Ik vraag het maar want er staat bijv op een regel: "VLC 1.0.6-1ubuntu1.5 1.1.7-1ubuntu1~multimedia player and streamer" en dan lijkt voor mij de oude en de nieuwe gecombineerd te zijn  ???
Ik gebruik Xubuntu 16.04LTS

Fijn als je mij indien gevraagd, wilt helpen :)

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu. ♥
  • Steunpunt: Nee
Re: Laatste versie VLC (1.1.7 of later) installeren
« Reactie #24 Gepost op: 2011/02/23, 11:48:47 »
Het beste verwijder alles van VLC en daarna herinstalleer VLC compleet opnieuw.

In uw home map - verborgen bestanden - mapje cache en in mapje Config staan ook elk een mapje VLC die dan ook verwijderen voordat u weer vlc herinstaleerd.

Ziet u daarom ben ik zo tegen die bijkomende  PPA packages .
Succes. :D
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone. ♥
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren